/* No comment provided by engineer. */
"Large" = "大きく";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "再生中はiTunesを一時停止";

/* No comment provided by engineer. */
"Playback" = "再生";

/* No comment provided by engineer. */
"Small" = "小さく";

/* No comment provided by engineer. */
"Song List:" = "ソングリスト:";

/* No comment provided by engineer. */
"Source List:" = "ソースリスト:";

/* No comment provided by engineer. */
"Text Size" = "テキストサイズ";

